/* mobile.css */

/* 18Mar2011 */
.searchResults p{
    margin-bottom: 2em;
    margin:0;
}
.searchResults h1 {
   font-size: 1.9em;
}
.searchResults .box.padded {
    padding: 5px
}
.searchResults h3 {
    font-size: 15px;
}
.searchResults .result{
	margin-bottom:10px;
}
.searchResults .result-description{
	line-height:130%;
}
.searchResults .link {
	height: 0;
	visibility: hidden;
	/*line-height: 130%;
      position: relative;*/
}
.searchResults .search-keywords {
    width: 200px;
}
.searchResults .search-btn {
	left: -10px;
	position: relative; 
}
